libupnp Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 92849
Class: Boundary Condition Error
CVE: CVE-2016-8863
Remote: Yes
Local: No
Published: Sep 06 2016 12:00AM
Updated: Oct 26 2016 01:16AM
Credit: Scott Tenaglia
Vulnerable: libupnp libupnp 1.8
libupnp libupnp 1.6.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus